body {
	margin:0; 
	padding:0;
	background-color:#F2E8E8;
}

.rc_nav a {display: none;}
.rc_nav a.icon {
	float: right;
	display: block;
	width: 60px;
}

.rc_nav.responsive {position: relative; top: 0px;}
.rc_nav.responsive .icon {
	position: fixed;
	right: 0;
	top: 162px;
}

.rc_nav.responsive a {
	float: none;
	display: block;
	text-align: center;
}

#top-nav{
	display: block; 
	float: none; 
	width: 100%;
}

#header.img{clear: right;}
#holder{width: 100%;}

#headings{
	width: 100%;	
	background-color:#F2E8E8;
}

#headings h1 h2 {	
	color: #0E0D0D;
	font-family: "Sans",verdana;
	font-weight:normal;
	letter-spacing:-0.03cm;
}

#headings h1{
	padding-left: 5px;
	text-decoration: none;
	font-size: 85%;
	border-bottom:1px dashed #0E0D0D;
}	

#headings h2{
	text-decoration: underline;
	font-size: 60%;
}





#panels {
	width: 100%;
	/*margin: 0em auto;*/
	background-color: #F2E8E8;
}

#panelOne {
	width: 100%;
	/*float: left;*/
	/*clear: both;*/
	background-color: #F2E8E8;
}




/* resize images */
div img {
    	max-width: 100%;
  	height: auto;
}





h3{
	color: #0E0D0D;
	font-size: 17px;
	font-family: "Sans",verdana;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 10px;
}

p {
	color: #0E0D0D;
	font-family: "Sans",verdana;
	font-size: 13px;
	padding-left: 15px;
	padding-right: 5px;
 	/*margin-top: 10px;
 	margin-bottom: 10px;*/
}

p.racelisting{
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
 	padding-right: 0px;
 	padding-left: 0px;
}

.admargin {
	margin: 0em auto;
}


a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}



.racelist {
	color: #0E0D0D;
	font-size: 14px;
	/*font-family: "Sans",verdana;*/
	text-decoration: none;
	margin-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
 	padding-right: 10px;
}

.racelistdiv
{
	height: 20px; 
	float: left; 
	align: left; 	
}


.dateWidth {	
	font-size: 14px;
	height: 20px; 
	width: 60px; 
	float: left; 
	text-align: right; 
	padding-right: 10px;
	//background-color: orange;
	//border: 3px solid green;
}

.dashWidth {
	font-size: 12px;

}

.raceWidth {
	font-size: 14px;
	height: 20px; 
	width: 240px;
	background-color: yellow;
}


.racelist ul{
	margin: 0;
	padding: 0;
}

.racelist ul li {	
	list-style: none;
}






 /* unvisited link */
.racelist a:link {
	color: #0E0D0D;
	text-decoration: none;
}

/* visited link */
.racelist a:visited {
	color: #0E0D0D;
	text-decoration: none;
}

/* mouse over link */
.racelist a:hover {
	color: #0E0D0D;
	text-decoration: underline;
}

/* selected link */
.racelist a:active {
	color: #0E0D0D;
	text-decoration: none;	
}



#popularlist {
	color: #0E0D0D;
	font-family: "Sans",verdana;	
	margin: 0;
	padding-left: 5px;
	padding-bottom: 10px;
}

#popularlist ul{
	margin: 0;
	padding: 0;
}

#popularlist ul li {	
	list-style: none;
	font-size: 13px;
}

 /* unvisited link */
#popularlist a:link {
	color: #0E0D0D;
	text-decoration: none;
}

/* visited link */
#popularlist a:visited {
	color: #0E0D0D;
	text-decoration: none;
}

/* mouse over link */
#popularlist a:hover {
	color: #0E0D0D;
	text-decoration: underline;
}

/* selected link */
#popularlist a:active {
	color: #0E0D0D;
	text-decoration: none;	
}




#top10races {
		

}

 /* unvisited link */
#top10races a:link {
	color: #0E0D0D;
	text-decoration: none;
}

/* visited link */
#top10races a:visited {
	color: #0E0D0D;
	text-decoration: none;
}

/* mouse over link */
#top10races a:hover {
	color: #0E0D0D;
	text-decoration: underline;
}

/* selected link */
#top10races a:active {
	color: #0E0D0D;
	text-decoration: none;	
} 





#panelTwo {
	width: 100%;
	/*margin: 0em auto;*/
	margin: 0;
	/*float: left;*/
	/*clear: both;*/
	/*background-color: #Ff0000;*/
	background-color: #F2E8E8;
}	

.right_panel_block1 {
	width: 100%;
	/*margin: 0em auto;*/
	//margin-top: 15px;
 	//margin-bottom: 20px;
}

.right_panel_block2 {
	width: 100%;
	float: left;
	clear: both;
	/*margin: 0em auto;*/
	//margin-top: 15px;
 	//margin-bottom: 20px;
}

.right_panel_block3 {
	//width: 100%;
	//float: left;
	//clear: both;
	//margin-top: 15px;
 	//margin-bottom: 30px;
}


#footer-container{
	/*float: left;*/
	width: 100%;
	background-color: #F2E8E8;
	font-family:"Sans",verdana;
	text-align: left;
	border: none;
    	/*height: 5px;*/
}


